
html {overflow-x: hidden; }
body{ margin:0px; font-family:Arial, Helvetica, sans-serif; font-size:14px; background:#f8efde;   }
iframe,player,player1,embed { position:relative; z-index:0}
a{text-decoration:none;}
a:hover{text-decoration:none;}
header .ribbon{ margin-top: 30px; margin-bottom: 30px; padding-right:0;}
header .header_top{ position:relative}
header .logo{ position:relative; z-index: 99;}


/*header .header_bottom{ float:left; width:100%; background:#593221; height:50px; margin-top:-50px;}

.header_bottom .navbar{background: #593221; border: 0; border-radius: 0;}
.header_bottom .navbar li{ padding-top:15px; padding-bottom:15px;}
.header_bottom .navbar li a{ color:#f3b53e; font-family: 'Conv_CALIBRI'; border-right:1px solid #ccc; padding-top: 0; padding-bottom: 0;
 font-size: 16px;}
.header_bottom .navbar li a:hover{ color:#fff;}
.header_bottom .navbar li .active{ background:none; color:#f3b53e; }

*/
.box_1{ float:left; width:100%; background:#fff; border-radius:5px; margin-top:50px;  padding-top:40px; padding-bottom: 35px;}
.box_1 .child{}

.box_1 .form_box{ padding-top: 40px;}
.box_1 .form_box form select{ margin-right: 12px; border-radius: 0; border-color: #b1b1b1; margin-top: 15px;}
.box_1 .form_box form label{ font-size: 16px;}


/*.cal_btn{ padding-top: 65px;}*/
.box_1 .form_box button{ background:url(../images/btn_bg.png); color:#fff; font-size: 20px; border-radius: 10px; border:0; width: 170px;
  height: 50px; text-align: left; margin-top: -30px;}
.box_1 .form_box button:hover{ color:#593221; background:url(../images/btn_bg.png);}

/*.cal_btn .calculator{}*/

.border{ border:none !important;}

.cnt_ind{ font-family: 'Conv_CALIBRI'; font-size:22px; text-align:center;}


/*nav starts here*/
header .navbar-default{  border:none; padding:0; }
header .navbar-default .navbar-nav>li>a{ color: #f3b53e;

    font-size: 17px;
    margin-right: 38px;
    padding: 15px 0;
    text-transform: uppercase; font-weight:normal; font-family: 'Conv_CALIBRI';}
header .navbar-default .no-margin { margin-right:0px !important}

header .navbar-collapse, .collapse{ padding-left:20px}
header .navbar{ margin-bottom:0;}
header .navbar-default{ background:#593221;}
.navbar-default .navbar-nav > .active > a, 
.navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus{
	/*background: none repeat scroll 0 0 #fff;
    color: #00549e;
    padding: 15px;
-moz-border-radius:24px ;
-webkit-border-radius:24px ;*/
/*border-radius:20px ;*/


}
.bg{ background:#593221; margin-top:-50px;}
header .navbar-default .navbar-nav > li > a:hover{ color:#00afee; transition:ease-out 0.3s}
header .navbar-default .navbar-brand{color:#fff; }
header .navbar-collapse{border:none; /*background:#00549e !important*/}
header .navbar-header{border:none; background:#593221; border-radius:10px;}
header .navbar-default .navbar-nav{ }
header .sub-text { text-transform:none !important; color:#333; margin-top:1px !important;   font-size:13px !important; line-height:14px;  display:block}




@media(min-width:768px) and (max-width:991px) {
header .navbar-default .navbar-nav>li>a{ margin-bottom:20px
}
header .logo { margin-bottom:20px;}
	
}
@media(max-width:767px)  {
	
header .navbar-default .navbar-nav>li>a {/* background:#00549e;*/ margin-right:0px; padding-left:10px}
header .sub-text { text-transform:lowercase !important; color:#333; margin-top:-3px !important; float:none; font-size:13px !important; }
.navbar-nav { float:left !important;}	
}

/*nav ends here*/
@media(max-width:360px) {
.bg{margin-top:-10px !important;  }
.box_1 .form_box button{ margin-top:0;}
.head_wid h1{ font-size:24px;}
.head_wid h4 { font-size:15px;}
 } 

@media(max-width:768px) {
header .navbar-default .navbar-nav > li > a{ margin-right:30px;}
.box_btn{ margin-top:0 !important;}
 } 

@media(min-width:768px) {
header .navbar-default .navbar-nav > li > a{ margin-right:30px;}
 } 

@media(max-width:980px) {
.bg{margin-top:-34px;  }
header .navbar-default .navbar-nav > li > a{ margin-right:30px;}

 } 


@media(max-width:768px) {
.blog p{ font-size: 14px !important; line-height: 20px !important;}
 }

@media(max-width:1279px) {
.blog p{ font-size: 14px !important; line-height: 20px !important;}
 }

@media(max-width:360px) {
.blog .blog_img img{ margin-bottom:10px;}
.blog h4{}
 } 

@media(min-width:768px) and (max-width:980px) {
.blog h4{}	
}


/*@media(max-width:640px) {
.blog p{ font-size: 14px !important; line-height: 20px !important;}
 }*/

.head_wid{background:#fff; border-radius:5px; margin-top:20px;  padding-top:50px; padding-bottom: 50px;}
.head_wid .ash_box{ background:#f6f6f6; padding-top:40px; /*text-align:center;*/ padding-bottom:20px;}
.head_wid h1{ text-transform:uppercase; color:#545454; text-align:center; padding-bottom: 15px;}
.head_wid h4{ color:#7b7b7b; padding-top:15px; padding-bottom:15px;}
/*.head_wid .underlne{ background:url(../images/under.jpg); width:100%; height:1px;}*/

.ico_arrows{ float:right;}

.img_prev{
    margin-top: -30px; margin-bottom: 15px;}
.img_next{ float: right;
    margin-right: -35px;
    margin-top: -55px;
    position: relative;
    z-index: 99999;}

.scrol{ background:#fff; margin-top: 20px; border-radius:5px; margin-bottom:40px; padding-top: 10px;}

.scrol .title{ text-align:center; width:100%; float:left; font-family: 'Conv_CALIBRI'; font-size:18px; color:#a1a1a1; min-height:50px;}

.thumbnail{ margin-bottom:10px !important;}

h4{ color:#3e3e3e; font-weight:600;}
.caroufredsel_wrapper{ width:100% !important; height: 250px !important; margin-bottom: 10px !important;}

footer{ /*float:left; width:100%;*/ background:#593221; height:45px;}


.box_btn{ background:url(../images/btn_bg.png); color:#fff; font-size: 18px; border-radius: 10px; border:0; width: 170px;
  height: 50px; text-align: left; margin-top: -30px; text-transform:uppercase; padding-left:13px;}
  
.box_btn1{ background:#ffa93a; border-radius:10px; padding:10px; color:#fff; text-transform:uppercase; border:none;}  
.box_btn:hover{ color:#593221; background:url(../images/btn_bg.png);}
.calculator_table .form-control{   border-color: #b1b1b1;
    border-radius: 0;
    margin-right: 12px;
    margin-top: 15px;}

.blog{ background:#FFF; margin-top:15px; padding-top:15px; padding-bottom:15px;}
.blog p{ font-family: Arial, Helvetica, sans-serif; font-size:16px; text-align:justify; line-height:26px;}
.blog h1{ color:#545454; font-family:Arial, Helvetica, sans-serif; font-size:30px;}

.blog_adj{ background:#FFF; margin-top:15px; padding-top:15px; padding-bottom:15px;}
.blog_adj p{ font-family: Arial, Helvetica, sans-serif; font-size:16px; text-align:justify; line-height:26px;}
.blog_adj h1{ color:#545454; font-family:Arial, Helvetica, sans-serif; font-size:30px; margin-bottom:20px;}
.blog_adj button{ float:right; margin-right:2%; margin-top:-1%;}


.blog ul{ padding:0; margin:0;}
.blog li{border: 1px solid #ededed; border-radius: 8px; float: left; list-style: outside none none; margin-bottom: 20px;  padding: 10px;
    width: 100%;}
.blog .blog_img img{}
.blog button.btn-warning{ margin-bottom: 10px;}
.blog h4{ color: #ba6e02; font-family:Arial, Helvetica, sans-serif;}
.blog button.btn-warning a{ color:#FFF;}
.blog a.more{ color:#900;}
.blog a.more:hover{ color:#C33;}

.img_blog { float:left !important; margin-right:10px !important; margin-bottom:5px !important;}

.ash_box p{ text-align:justify !important; padding:0 15px;}

.blog_detail{ border:1px solid #ededed; padding:8px;}

.blog_detail img{ float:left; margin-right:10px;}
.blog_detail h4{  color: #ba6e02;
  font-family: Arial, Helvetica, sans-serif;}
.caroufredsel_wrapper li {height: 250px;}
.caroufredsel_wrapper {height: 250px;}


@font-face {
	font-family: 'Conv_CALIBRI';
	src: url('../fonts/CALIBRI.eot');
	src: local('☺'), url('../fonts/CALIBRI.woff') format('woff'), 
	url('../fonts/CALIBRI.ttf') format('truetype'), 
	url('../fonts/CALIBRI.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}


        
